/*MODALS*/
html,body
	{
		width: 100%;
		height: 100%;		
	}
	body.loading
	{
		overflow: hidden !important;
	}
	body.loading #loader
	{
		display: block;
	}
	#loader
	{
		display: none;
		width: 100%;
		height: 100%;
		background-color: white;
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 0px;
		padding: 0px;
		z-index: 10000000;
		opacity: 0.5;
		background-image: url(../img/loading.gif);
		background-position: center center;
		background-repeat: no-repeat;
	}
	.alert.box
	{
		border-style: solid;
		border-width: 1px;
		padding: 20px 20px 20px 70px;
		position: relative;
		margin-bottom: 20px;
		border-radius: 0px;
		text-align: left !important;
	}
	.alert.box i
	{
		font-size: 40px;
		left: 10px;
		position: absolute;
		top: 10px;
	}
	.alert.box strong
	{
		font-size: 16px;
		display: inline-block;
		margin-right: 20px;
		font-weight: 300;
	}
	.alert.box span
	{
		font-size: 12px;
		display: inline-block;
	}
	@media (max-width: 992px)
	{
		.alert.box{}
		.alert.box i{top: 20px;}
		.alert.box strong{font-size: 16px;display: block;}
		.alert.box span{font-size: 12px;display: block;}
	}
		.alert.box.alert-warning{border-color: #f6db78;background-color: #fefbf0;}
			.alert.box.alert-warning i{color: #f6db78;}
		.alert.box.alert-danger{border-color: #e75a58;background-color: #fbd3d2;}
			.alert.box.alert-danger i{color: #e75a58;}
		.alert.box.alert-info{border-color: #82c6c9;background-color: #dfeff1;}
			.alert.box.alert-info i{color: #82c6c9;}
		.alert.box.alert-success{border-color: #7ebc82;background-color: #ddeddd;}
			.alert.box.alert-success i{color: #7ebc82;}
			
	
	
	
	.alert.box strong{text-transform: uppercase}
	.alert.box {color: #333;}
	
	.alert.box.unboxed {background-color: transparent;border-style: none;}
	.alert.box.unboxed.alert-success strong{color: #7ebc82;}
	.alert.box.unboxed.alert-info strong{color: #82c6c9;}
	.alert.box.unboxed.alert-warning strong{color: #dabe18;}
	.alert.box.unboxed.alert-danger strong{color: #e75a58;}
	.alert.box.unboxed .close{display: none;}

	
	
	
	
	html,body
	{
		width: 100%;
		height: 100%;		
	}
	body.loading
	{
		overflow: hidden !important;
	}
	body.loading #loader
	{
		display: block;
	}
	#loader
	{
		display: none;
		width: 100%;
		height: 100%;
		background-color: white;
		position: fixed;
		top: 0px;
		left: 0px;
		margin: 0px;
		padding: 0px;
		z-index: 10000000;
		opacity: 0.6;
		background-image: url(../img/loading.gif);
		background-position: center center;
		background-repeat: no-repeat;
	}
	.alert.box
	{
		border-style: solid;
		border-width: 1px;
		padding: 20px 20px 20px 70px;
		position: relative;
		margin-bottom: 20px;
		border-radius: 0px;
		text-align: left !important;
	}
	.alert.box i
	{
		font-size: 40px;
		left: 10px;
		position: absolute;
		top: 10px;
	}
	.alert.box strong
	{
		font-size: 16px;
		display: inline-block;
		margin-right: 20px;
		font-weight: 300;
	}
	.alert.box span
	{
		font-size: 12px;
		display: inline-block;
	}
	@media (max-width: 992px)
	{
		.alert.box{}
		.alert.box i{top: 20px;}
		.alert.box strong{font-size: 16px;display: block;}
		.alert.box span{font-size: 12px;display: block;}
	}
		.alert.box.alert-warning{border-color: #EEC700;background-color: #FDF8E5;}
			.alert.box.alert-warning i{color: #EEC700;}
		.alert.box.alert-danger{border-color: #F40000;background-color: #FDF2F2;}
			.alert.box.alert-danger i{color: #F40000;}
		.alert.box.alert-info{border-color: #22B4F9;background-color: #E9F7FE;}
			.alert.box.alert-info i{color: #22B4F9;}
		.alert.box.alert-success{border-color: #00A120;background-color: #E7F3E8;}
			.alert.box.alert-success i{color: #00A120;}
			

        .modal-header-warning {
        background: #EEC700;
        height: 64px;
        }
        .modal-header-info {
        background: #22B4F9;
        height: 64px;
        }
        .modal-header-success {
        background: #00A120;
        height: 64px;
        }
        .modal-header-danger {
        background: #F40000;
        height: 64px;
        }

@media (min-width:768px) {
    .modal-alert.text-center{
        margin-top: -62px;
    }
    .rw-reservas .btn-border {
        margin-bottom: 4px !important;
    }
    }
	
	
	.alert.box strong{text-transform: uppercase}
	.alert.box {color: #333;}
	
	.alert.box.unboxed {background-color: transparent;border-style: none;}
	.alert.box.unboxed.alert-success strong{color: #00A120;}
	.alert.box.unboxed.alert-info strong{color: #22B4F9;}
	.alert.box.unboxed.alert-warning strong{color: #DDB901;}
	.alert.box.unboxed.alert-danger strong{color: #F40000;}
	.alert.box.unboxed .close{display: none;}


	/*Modales*/

    .modal-alert{margin-top: -46px;}
	.warning .modal-alert .icon-error{color: #FFFFFF;}
	.info .modal-alert .icon-info{color: #FFFFFF;}
	.danger .modal-alert .icon-alert{color: #FFFFFF;}
	.success .modal-alert .icon-has-success{color: #FFFFFF;}


    .success-modal {background-color: #00A120;}
    .warning-modal {background-color: #DDB901;}
    .info-modal {background-color: #22B4F9;}
    .danger-modal {background-color: #F40000;}


    .modal-header p {
        display: inline-block;
        letter-spacing: 0.04em;
    }

    .modal-header i {
        color:#ffffff;
        font-size: 32px;
        position: absolute;
        padding: 3px 10px 0 20px;
    }

    .modal-header p {
        color:#ffffff;
        font-size: 20px;
        text-transform: uppercase;
        margin: 6px 0px 6px 65px;
    }

    .modal-content .close {
        width: 46px;
        height: 41px;
        font-size: 21px;
        text-shadow: none; 
    }
    
    .modal-body p{
        color: #888888;
        margin: 0 22px 5px;
        padding: 20px 0;
        border-bottom: 1px solid #e5e5e5;
    }

	.modal-body ul {
		text-transform: uppercase;
		color: #888888;
		margin: 0 22px 5px;
		padding: 20px 0;
		border-bottom: 1px solid #e5e5e5;
	}

    .modal-footer {
        padding: 15px;
        text-align: right;
        border: none;
    }

    .modal-btn {
        color: #0075C0;
        background-color: transparent;
        float: right;
        border: 2px solid #0075C0;  
        margin-right: 8px;
    }

    .shadow, .btn {
        box-shadow: none;
    }

    .modal-btn:hover {
        color: #ffffff;
        background-color: #286090;
        border: 2px solid #286090;
    }

    .modal-body {
        padding: 0px;
    }
    .list-unstyled{
        padding: 22px;
    }

    .borderbottom {
        background: url('../img/gb-border-double.gif') repeat-x bottom;
        padding: 6px 0;
        color: #666;
    }

    .modal-content .close:before {
        content: none;
    }


  
    @media (max-width: 767px){
    .modal-header {
        padding-left: 10px;
        padding-right: 10px;
        }

    .modal-btn {
        margin-right: 8px;
        }
        
    }    

	
	/*Telefonos*/
	.modal-body-telefono {
        padding: 15px 24px;
    }

	.telefonos p
	{
		margin: -22px 0px;
		border-bottom: none;
	}	
	
	.telefonos ul 
	{
		margin: 0px;
		padding: 0px;
	}
	.telefonos ul li
	{
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 3px 0px;
		color: #666;
	}
	.modal-btn-altura
    {
        line-height: 1.6;
    }

	/* Estilos de NewsLetter */

	.modalNewsLetter .info-modal{
		background-color: transparent;
		padding-top: 0;
		padding-right: 0;
	}

	.modalNewsLetter .info-modal p{
		margin-top: 25px !important;
	}

	.modalNewsLetter .modal-header p {
		color: #000000;
		margin: 5px;
	}

	.modalNewsLetter .modal-content .close {
		color: #0076bf;
		font-size: 30px;
	}

	.modalNewsLetter .modal-footer{
		text-align: center;
	}

	.modalNewsLetter select{
		text-transform: uppercase;
	}

	.modalNewsLetter .modal-body {
		margin-left: 25px;
	}

	.modalNewsLetter .modal-body p{
		text-transform: uppercase;
		font-size: 13px;
		padding-top: 0;
	}

	.modalNewsLetter .modal-dialog{
		width: auto;
		margin: 60px;
		margin-top: 0;
	}